.p-department {
  padding-inline: 2.5rem;
}
.p-department__inner {
  max-width: 120rem;
  margin: 0 auto;
}

.department-list {
  border-top: 1px solid #BCBCBC;
}
.department-list li {
  border-bottom: 1px solid #BCBCBC;
  padding: 3.8rem 0 4.8rem;
}
@media (min-width: 768px) {
  .department-list li {
    padding: 7.2rem 2rem 7.2rem 4rem;
  }
}

@media (min-width: 768px) {
  .department-item {
    display: flex;
    gap: 7rem;
  }
}
@media (min-width: 768px) {
  .department-item__content {
    padding-top: 1rem;
  }
}
.department-item__ttl {
  color: var(--color-primary);
  font-size: 2.6rem;
  font-weight: 500;
  margin-bottom: 2rem;
}
.department-item__profile {
  margin-top: 2.4rem;
}
@media (min-width: 768px) {
  .department-item__profile {
    flex-shrink: 0;
    margin-top: 0;
    width: 56rem;
  }
}
.department-item__profile-box {
  border: 1px solid #DDD;
  border-radius: 2rem;
  display: grid;
  grid-template-columns: 12.6rem 1fr;
  align-items: center;
  gap: 1.6rem;
  margin-bottom: 2.4rem;
  padding: 2rem;
  position: relative;
  z-index: 1;
}
@media (min-width: 768px) {
  .department-item__profile-box {
    grid-template-columns: 15rem 1fr;
    gap: 3.2rem;
    margin-bottom: 3.2rem;
    padding: 2.4rem 7rem 2.4rem 2.4rem;
  }
}
.department-item__profile-box::before {
  content: "";
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: inherit;
  backdrop-filter: blur(10px) brightness(0);
  opacity: 0.9;
  position: absolute;
  inset: 0;
  z-index: -2;
}
.department-item__profile-box::after {
  content: "";
  background-color: #fff;
  border-radius: inherit;
  position: absolute;
  inset: 0;
  z-index: -1;
}
.department-item__profile-box:last-child {
  margin-bottom: 0;
}
.department-item__profile-img {
  border-radius: 1rem;
}
.department-item__profile-img img {
  border-radius: inherit;
}
.department-item__profile-job {
  color: var(--color-body);
  font-size: 1rem;
  font-weight: 500;
  letter-spacing: 0.03em;
  margin-bottom: 0.8rem;
}
@media (min-width: 768px) {
  .department-item__profile-job {
    font-size: 1.4rem;
  }
}
.department-item__profile-name {
  --btn-size: 1.8rem;
  --icon-size: 0.7rem;
  color: var(--color-body);
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.125;
  margin-bottom: 1.2rem;
}
@media (min-width: 768px) {
  .department-item__profile-name {
    --btn-size: 3rem;
    --icon-size: 1.1rem;
    font-size: 2.2rem;
    margin-bottom: 2rem;
  }
}
@media (max-width: 767px) {
  .department-item__profile-name {
    display: flex;
    gap: 0.5rem;
    border-bottom: 1px solid #DDD;
    padding-bottom: 1.2rem;
  }
}
.department-item__profile-name .btn {
  flex-shrink: 0;
  margin-left: auto;
}
@media (min-width: 768px) {
  .department-item__profile-name .btn {
    position: absolute;
    top: 50%;
    right: 3rem;
    transform: translateY(-50%);
  }
}
.department-item__profile-furiname {
  color: var(--color-primary);
  font-family: var(--font-en);
  font-size: 1rem;
  font-weight: 500;
}
.department-item__link {
  --btn-size: 1.9rem;
  --icon-size: 0.9rem;
  background-color: var(--color-primary);
  border-radius: 1rem;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 1.6rem;
  font-weight: 500;
  height: 6.7rem;
  padding-inline: 3rem 1.8rem;
}
@media (min-width: 768px) {
  .department-item__link {
    height: 7.2rem;
    padding-inline: 3rem;
  }
}
.department-item__link .btn {
  --border-icon-color: #fff;
  --border-text-color: #fff;
  --border-text-color-hover: #fff;
  --border-color-hover: #fff;
}
.department-item__link .btn::before {
  display: none;
}
.department-item__link .btn .border-svg {
  opacity: 0;
}